環境

さくらVPS、CentOS 5.5 x86_64

インストール

現時点でのs3fs の最新版(1.59)では、以下のライブラリが必要となっています

  • fuse 2.8.4
  • libcurl 7.0
  • libxml-2.0 2.6
  • libcrypto 0.9

Continue reading